@charset "utf-8";
/* CSS Document */

/**** Font *****/
@import url(https://fonts.googleapis.com/css?family=Signika);
@import url(https://fonts.googleapis.com/css?family=Merriweather);

/*** Fonts style and size ***/
body {
	font-family: 'Merriweather', serif ;
	color: #555;
    text-rendering: auto;
}
.cadrehal{
border: 1px;
border-color: #ccc;
border-style: solid;}

h1, h2, h3, h4{	
	color: #cb5229;
	font-weight:normal;
}

#featured .featured-menu-title{
    font-size: 16px;
}

h1,h2,h3,h4,h5,h6 {
    text-rendering: auto;
}
h2{
	line-height:normal;
}

#featured .featured-teaser-title, #featured .views-field-title {
	color:#fff;
	font-family:'Signika', sans-serif;
	position:relative;
	z-index:2;
}

.decalage{
	padding-left:20px;	
}

#featured .featured-teaser-image {
	position:relative;
	z-index:1;	
}

#featured .views-field-title .field-content a{
	color:#fff;	
	font-style:normal;
	font-family:'Signika', sans-serif;
}

/*** End Fonts ***/

html {
    background-attachment: fixed;
    background-color: #ffffff;
    background-image: url(../images/fond.png);
	background-repeat: no-repeat;
	background-size:cover; 
	background-position: center top;
}
#page-wrapper{
	margin-top:20px;	
}

.bordure {
	background-color:#FFF;	
	background-repeat:no-repeat;
	position:relative;
}

.orange {
	color: #cb5229;	
}

.footer{
	position:relative;	
}

#bandeau {
	margin-left: auto;
 	margin-right: auto;
	padding:0;
	position:relative;
}

#bandeau img{
	width:100%;	
}

h1,h3{
	background:#FFF;
	position:relative;	
	display:inline;
	text-align:left;
}

.list-view:before {
	content: url("../images/puce.png")" ";
}
.list-view:after {
	content: ", ";
}
.ligne_droite {
	border-bottom:2px solid #cb5229;
	text-align:left;
	clear:both;
}

a{
	text-decoration:none;	
	color: #cb5229;
}

#page-wrapper {
    background: none;
    padding-top: 0px;
}

#main-content {
	margin: 0 auto;
}

.date {
	color: #cb5229;
	position:relative;
	font-weight:bold;
}
.img_left {
	float:left	
}
.img_right {
	float:right;
}
.historique div{
	display:inline;	
}
.historique {
	margin-bottom:10px;
}

.encadre_droit, .encadre_gauche {
	width:50%;
	padding:10px;
	font-size:11px;
	color:#666;
	border:1px solid #CCC;
	background:#f5f5f5
}

.encadre_droit{
	float: right;
	margin-left:10px;
}

.encadre_gauche{
	float: left;	
	margin-right:10px;
	border:0;
}
.encadre {
	padding:10px;
	font-size:11px;
	color:#666;
	border:1px solid #ccc;
	background:#f5f5f5
}
.encadre li, .encadre_droit li, .encadre_gauche li{
	margin-bottom:inherit;
}

.encadre .orange, .encadre_droit .orange, .encadre_gauche .orange{
	font-size:140%;
}
.encadre_droit, .encadre, .encadre_gauche{
	line-height:normal;
}

.cadre-view {
	border-bottom: 1px solid #fff;
	margin-bottom:20px;	
}

#main-content .ombre img {
	box-shadow: 8px 8px 12px #aaa;	
}

#main-content .cadre img{
	border:#CCC solid 1px;
	border: 0 1px 1px 1px;	
	margin: 0;
}

.field-label {
	color: #cb5229;	
	font-weight:bold;
}

#main-content .file img{
	margin:0;
}

.node-unpublished {
    background-color: #fff;
}
	
/* `#featured
--------------*/

#featured img {
    width: 100%;
}

#featured .featured-teaser:hover .featured-teaser-title{
	height:100%;
}

#featured .featured-teaser-title{
	position: absolute;
	opacity: 0.8;
	display:block;
	width:100%;	
	background:#e95222;
	text-align:center;
	text-transform:uppercase;
	top:0px;
	
	-webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -ms-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}

#featured a .featured-teaser-title{
	font-style:normal;
}

#featured .views-field-title {
	position: absolute;
	opacity: 0.8;
	display:block;
	width:100%;	
	background:#e95222;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
}

/* menu-images */
.menu-images {
	display:inline-block;
	position:relative;
}

.menu-images a{
	position:absolute;
	opacity: 0.8;
	display:block;
	width:100%;
	top:0;
	background:#e95222;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
			
	-webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -ms-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;	
}

.bloc-images {
	text-align:center;	
}

/* End menu-images*/

.view-content {
	/*text-align:center;*/
	margin-right:auto;
	margin-left:auto;
}

.view-content table {
	margin-left:auto; 
    margin-right:auto;
}

.slider-item {
    width:100%;
}

/** Listes **/
	
li {
	list-style-image:url("../images/puce.png");
}

/** Menu navigation **/
ul.menu {
    border: none;
    list-style: none;
    text-align: left;
    padding: 0;
	margin-top:20px;
	text-align:center;
}

#menu ul.menu ul.menu {
	display:none;	
}

ul.menu li{
	margin:0;
	padding:0;
	display:inline;
}

ul.menu li:after {
    content: " ";
	border-right:2px solid #cb5229;
}

ul li.last:after, ul li:last-child:after {
    content: "";
	border:none;
}

ul li.expanded, ul li.collapsed, ul li.leaf {
	padding:0;
	margin:0;
	list-style-image:none;
	list-style-type:none;	
}

#menu li a {
	line-height: 18px;
	color: #555;
}

#menu li a.active {
    color: #cb5229;
	font-weight:bold;
}
div.menu-images {
	font-size:11px;

}


/** End menu navigation **/


/** Footer **/
.footer {
	background:#FFF;	
}
.footer img {
	max-height:22px;
}
.footer_pa img {
	max-height:26px;	
}

.footer .content table {
	/*margin-left:auto; */
	width:100%;
}

.footer td{
	padding-right:40px;	
	padding-left:40px;
}

#footer-bottom ul{
	margin:0;
	padding:0;
}

#footer-bottom ul li:after {
    content: " | ";
	color: #cb5229;
}

#footer-bottom ul li.last:after, #footer-bottom ul li:last-child:after {
    content: "";
}

#footer-bottom td{
	vertical-align:bottom;	
}

#footer-bottom td:last-child{
	/*padding-left:20px;*/
	text-align:right;
}

.footer_pa table{
	width:100%;	
}

#footer-bottom ul li {
    display: inline;
    font-size: 0.8em;
    height: 100%;
	margin:0;
}
/** End Footer **/

/**
 * Breadcrumb navigation.
 */
.breadcrumb ol {
  margin: 0;
  padding: 0;
}


.breadcrumb {
    float:left;
	z-index:1;
}

.breadcrumb li {
    margin :0;
	display:inline;
	background:#fff;
	position:relative;
	list-style-type: none;
}

#highlighted {
	position:absolute;
	right:10px;
}
#block-search-form {
	float:right;	
	z-index:1;
	background-color:#FFF;
}

.breadcrumb_ligne {
	border-bottom:2px solid #cb5229;
	text-align:right;
	width:100%;
	position:relative;
	z-index:0;
}

#edit-actions{
	clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
}

.archives {
	border-top:1px #CB5229 dotted;
	margin-top:inherit;		
}

@media all and (max-width: 760px) {
/*#site-slogan {
    	font-size: 10px;
    }

#menu .sf-menu a, #menu .menu a {
    padding: 12px 12px;
    line-height: 12px;
    font-size: 12px;
    }
	
#featured .featured-teaser-title{
    font-size: 12px;
    }*/
	
#featured .featured {
    clear:none;
}

}

@media all and (max-width: 980px) {
/*#menu .sf-menu a, #menu .menu a {
    padding: 14px 12px;
    line-height: 14px;
    font-size: 13px;
    }*/	
}